From e3c3b3422d66f48e2397af247ad831f6fc6cf373 Mon Sep 17 00:00:00 2001
From: tanghy <tanghy.fnst@fujitsu.com>
Date: Thu, 1 Jul 2021 15:40:06 +0900
Subject: [PATCH] minor fix for regress example


diff --git a/doc/src/sgml/regress.sgml b/doc/src/sgml/regress.sgml
index cb401a45b3..5e8fa29f9e 100644
--- a/doc/src/sgml/regress.sgml
+++ b/doc/src/sgml/regress.sgml
@@ -359,14 +359,14 @@ make check LANG=C ENCODING=EUC_JP
     set in the <varname>PGOPTIONS</varname> environment variable (for settings
     that allow this):
 <screen>
-make check PGOPTIONS="-c log_checkpoints=on -c work_mem=50MB"
+make check PGOPTIONS="-c geqo=off -c work_mem=50MB"
 </screen>
     When running against a temporary installation, custom settings can also be
     set by supplying a pre-written <filename>postgresql.conf</filename>:
 <screen>
 echo 'log_checkpoints = on' > test_postgresql.conf
 echo 'work_mem = 50MB' >> test_postgresql.conf
-make check EXTRA_REGRESS_OPTS="--temp-config=test_postgresql.conf"
+make check EXTRA_REGRESS_OPTS="--temp-config=$(pwd)/test_postgresql.conf"
 </screen>
    </para>
 
-- 
2.31.1.windows.1

